/* banner */
.ls_banner {
  width: 100%;
  height: calc(435rem/30);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: url(../images/banner_benke.jpg) no-repeat center;
  background-position: center center;
  background-size: cover;
}
.ls_banner>img {
  width: calc(626rem/30);
}

.banner_row{
  width: calc(626rem/30);
  margin-top: calc(30rem/30);
  display: flex;
  justify-content: space-between;
}

.banner_row a{
  margin: 0 calc(30rem/30);
  width: calc(280rem/30);
  height:calc(56rem/30);
  line-height:calc(56rem/30);
  font-size:calc(26rem/30);
  background: #fbfbfb;
  text-align: center;
  border-radius: calc(5rem/30);
}

.banner_row a:last-child{
  background: #FFD32C;
}

.banner_row a:hover{
  opacity: .9;
}

/* 本科低条件保录 */
.ls_bkbl{
  width: 100%;
  padding:calc(30rem/30) calc(50rem/30);
  box-sizing: border-box;
}

.bkbl_main{
  width: calc();
  margin: 0 auto;
}
.ls_bkbl h3{
 font-size: 1.2rem;
  height: calc(78rem/30);
  line-height: calc(78rem/30);
  text-align: center;
  font-weight: inherit;
  position: relative;
	letter-spacing: -1px;
}


.ls_bkbl h3::before{
  background: #2e88ed none repeat scroll 0 0;
  bottom: calc(-5rem/30);
  content: "";
  height: 2px;
  left: 50%;
  margin-left: calc(-55rem/30);
  position: absolute;
  width:calc(70rem/30);
  bottom: 0;
}
.ls_bkbl h3::after{
  background: #2e88ed none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: calc(20rem/30);
  position: absolute;
  width: calc(12rem/30);
}

.bkbl_text{
  margin-top: calc(30rem/30);
}

.bkbl_main p{
  text-align: center;
    font-size: calc(26rem/30);
    line-height: 1.6;
}

.bkbl_main span{
    font-size: calc(26rem/30);
    font-weight: bold;
}

/* 师资团队 */
.ls_sztd{
  margin-top: calc(40rem/30);
}
.ls_sztd .ls_title{
  display: block;
  text-align: center;
  line-height: calc(94rem/30);
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: calc(35rem/30);
}

.ls_sztd .sztd_item .item_1{
  display: flex;
  justify-content: center;
  width: 95%;
  margin: 0 auto calc(50rem/30) auto;
  border-radius: calc(5rem/30);
  box-shadow: 0 3px 15px 0 rgba(7, 56, 94, 0.09);
}

.ls_sztd .sztd_item .item_1 .item_left{
  width: calc(224rem/30);
  background: #e0eaf8;
}

.ls_sztd .sztd_item .item_1 .item_left img{
  display: block;
  width: calc(224rem/30);
  margin-bottom: calc(15rem/30);
  border-radius:calc(5rem/30) 0 0 0;
}

.ls_sztd .sztd_item .item_1 .item_left b{
  display: block;
  font-size: calc(46rem/30);
  color: #1a73e8;
  margin-bottom:calc(5rem/30);
  padding-left: calc(10rem/30);
  box-sizing: border-box;
	font-weight: 600;
}

.ls_sztd .sztd_item .item_1 .item_left span{
  display: block;
  font-size: calc(26rem/30);
  margin-bottom:calc(5rem/30);
  padding-left: calc(10rem/30);
  box-sizing: border-box;
}

.ls_sztd .sztd_item .item_1 .item_left p{
  display: block;
  font-size: calc(26rem/30);
  padding-left: calc(10rem/30);
  box-sizing: border-box;
}

.ls_sztd .sztd_item .item_1 .item_right{
  box-sizing: border-box;
  padding: calc(20rem/30);
}

.ls_sztd .sztd_item .item_1 .item_right p{
  display: block;
  font-size: calc(26rem/30);
  line-height: 1.6;
}

.ls_sztd .sztd_item .item_2{
  width: 100%;
  position: relative;
  box-sizing: border-box;
  padding: calc(60rem/30) calc(40rem/30) calc(10rem/30) calc(40rem/30);
  background-color: rgb(225, 234, 249);
  margin-bottom: calc(30rem/30);
background:rgb(225, 234, 249) url(../images/advisor_02_bg.png) no-repeat center bottom;
    background-size: 100%;
}

.ls_sztd .sztd_item .item_text b{
  display: block;
  font-size: calc(46rem/30);
  font-weight: normal;
	color: #1a73e8;
	font-weight: 600;
}

.ls_sztd .sztd_item .item_text span{
  display: block;
  font-size: calc(26rem/30);
  line-height: calc(50rem/30);
  margin-bottom: calc(10rem/30);
	font-weight: 600;
}


.ls_sztd .sztd_item .item_text p{
  display: block;
  font-size: calc(26rem/30);
   line-height: 1.6;
   margin-bottom: calc(15rem/30);
}

.ls_sztd .sztd_item .item_img{
  display: block;
  position: absolute;
  top: calc(60rem/30);
  right: calc(90rem/30);
  width: calc(190rem/30);
  border-radius: 50%;
  background-color: rgba(168, 168, 168, .5);
  overflow: hidden;
}

.ls_sztd .sztd_item .item_img img{
  display: block;
  width: 100%;
}

.ls_sztd .sztd_item .item_3{
  width: 100%;
  position: relative;
  box-sizing: border-box;
  padding: calc(60rem/30) calc(40rem/30) calc(10rem/30) calc(40rem/30);
  background-color: rgb(225, 234, 249);
background:rgb(225, 234, 249) url(../images/advisor_03_bg.png) no-repeat center bottom;
    background-size: 100%;
}

/* 招生官团队 */
.ls_zstd{
  width: 100%;
  margin-top: calc(80rem/30);
}

.ls_zstd .ls_title{
  display: block;
  text-align: center;
  line-height: calc(94rem/30);
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: calc(50%/30);
}

.zstd_main{
  width: 100%;
}

.zstd_item{
    background: #e8f1ff;
    border-radius: calc(20rem/30);
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: calc(40rem/30);
}

.zstd_item .item_main{
    background: #e8f1ff;
    border-radius: calc(20rem/30);
    padding: calc(28rem/30) calc(68rem/30) calc(30rem/30) calc(68rem/30);
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.zstd_item .item_head{
    width: calc(208rem/30);
    height: calc(208rem/30);
    border-radius: 50%;
    background: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 calc(10rem/30) calc(30rem/30) rgba(0, 0, 0, 0.06);
    position: relative;
}

.zstd_item .item_img{
    width: calc(167rem/30);
    height: calc(167rem/30);
    border-radius: 50%;
    background: #dbe7ff;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #2c6be0;
    font-size: calc(20rem/30);
    overflow: hidden;
}

.zstd_item .item_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.zstd_item .item_text{
    margin: calc(-100rem/30) calc(14rem/30) 0;
    padding: calc(100rem/30) calc(35rem/30) calc(32rem/30) calc(35rem/30);
    background: #ffffff;
    border-radius: calc(20rem/30);
    width:100%;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.04);
    text-align: center;
}

.zstd_item .item_text b{
    font-size: calc(46rem/30);
    font-weight: normal;
    color: #1a73e8;
    margin-bottom: calc(8rem/30);
    display: block;
	font-weight: 600;
}

.zstd_item .item_text span{
    font-size: calc(28rem/30);
    margin-bottom: calc(15rem/30);
    display: block;
}

.zstd_item .item_text p{
    font-size: calc(26rem/30);
    line-height: 1.6;
    text-align: left;
}

.ts_title_head{
  margin: 0;
  padding: 0;
  text-align: center;
}

/* 学科保分 */
.ls_xkbf{
  padding: calc(30rem/30) 0;
}

.ts_title{
    display: block;
    padding-bottom: calc(10rem/30);
    margin-bottom: calc(30rem/30);
    text-transform: uppercase;
    position: relative;
    font-size: 1.6rem;
    line-height: calc(60rem/30);
    font-weight: inherit;
}

.ts_title::before{
     background: #2e88ed none repeat scroll 0 0;
    bottom: calc(-5rem/30);
    content: "";
    height: 2px;
    left: 50%;
    margin-left: calc(-55rem/30);
    position: absolute;
    width:calc(70rem/30);
    bottom: 0;
}

.ts_title::after{
    background: #2e88ed none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 50%;
    margin-left: calc(20rem/30);
    position: absolute;
    width: calc(12rem/30);
  
}

.xkbf_main{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: start;
  flex-wrap: wrap;
}

.xkbf_item{
  width: 48%;
  margin-bottom: calc(18rem/30);
	padding: 0 1% 0 1%;
}

.xkbf_item img{
  width: 100%;
  display: block;
}
.xkbf_item .item_main{
  background: #2E88ED;
  height: calc(210rem/30);
}
.xkbf_item .item_main span{
  display: block;
  height: calc(55rem/30);
  line-height: calc(55rem/30);
  box-sizing: border-box;
  text-align: center;
  border-bottom: 1px dashed #89bcf6;
  margin-bottom: calc(10rem/30);
  font-size: calc(28rem/30);
  color: #ffffff;
}

.xkbf_item p{
  box-sizing: border-box;
  padding: 0 calc(20rem/30);
  text-align: center;
  font-size: calc(26rem/30);
  line-height: 1.3;
  color: #ffffff;
}

.xkbf_item:hover .item_main{
  background-color: #2E88ED;
  box-shadow: 0 8px 16px 0 rgba(46, 136, 237, 0.35);
  color: #fff;
}

/* 留学申请 */
.flow-section {
  width: 100%;
  margin: calc(60rem/30) auto 0 auto;
  padding: calc(48rem/30) calc(30rem/30) calc(64rem/30);
  border-radius: 26px;
  background: linear-gradient(rgba(21, 43, 72, 0.85), rgba(21, 43, 72, 0.85)), url('../images/lc_bg.jpg') center center / cover no-repeat;
  color: #ffffff;
  position: relative;
  overflow: hidden;
  box-sizing: border-box;
}

.flow-title-main {
  text-align: center;
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: calc(12rem/30);
}

.flow-title-sub {
  text-align: center;
  font-size: calc(26rem/30);
  opacity: 0.9;
  margin-bottom: calc(12rem/30);
}

.flow-title-desc {
  text-align: center;
  font-size: calc(26rem/30);
  opacity: 0.9;
  margin-bottom: calc(38rem/30);
}

.flow-steps {
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.flow-step {
  position: relative;
  padding-left: calc(180rem/30);
  margin-bottom: calc(110rem/30);
}

.flow-step:last-child {
  margin-bottom: 0;
}

.flow-img01 img{
  display: block;
  width: calc(156rem/30);
}

.flow-img02 img{
  display: block;
  width: calc(156rem/30);
}

.flow-img03 img{
  display: block;
  width: calc(156rem/30);
}

.flow-img04 img{
  display: block;
  width: calc(156rem/30);
}

.flow-icon {
  position: absolute;
  left: 0;
  top: calc(75rem/30);
  width: calc(156rem/30);
  border-radius: calc(20rem/30);
  background: transparent;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}

.flow-icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.flow-step--right {
  padding-left: 0;
  padding-right: calc(180rem/30);
  text-align: left;
}

.flow-step--right .flow-icon {
  left: auto;
  right: 0;
}

.flow-step-head {
  display: flex;
  align-items: center;
  margin-bottom: calc(50rem/30);
  font-size: calc(26rem/30);
  font-weight: 700;
  letter-spacing: 1px;
}

.flow-step-label {
  margin-right: 8px;
  opacity: 0.9;
}

.flow-step-tag {
  background: #2c8dff;
  border-radius: 50%;
  width: calc(42rem/30);
  height: calc(42rem/30);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: calc(26rem/30);
}

.flow-step-title {
  display: inline-block;
  margin-top: calc(10rem/30);
  font-size: calc(26rem/30);
  font-weight: 600;
  background: #2c8dff;
  padding: calc(8rem/30) calc(16rem/30);
  border-radius: calc(52rem/30);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);
}

.flow-step-desc {
  margin-top: calc(17rem/30);
  font-size: calc(26rem/30);
  line-height: 1.6;
  opacity: 0.9;
}
.flow-step::after {
  content: "";
  position: absolute;
  left: calc(60rem/30);
  top: calc(252rem/30);
  width: calc(87rem/30);
  height: calc(140rem/30);
  background: url('../images/xx1.png') center center / contain no-repeat;
}

.flow-step:nth-child(2)::after {
  left: auto;
  right: calc(60rem/30);
  background: url('../images/xx2.png') center center / contain no-repeat;
}

.flow-step:nth-child(3)::after {
  left: calc(60rem/30);
  right: auto;
  background: url('../images/xx3.png') center center / contain no-repeat;
}

.flow-step--right::after {
  left: auto;
  right: calc(60rem/30);
}

.flow-step:last-child::after {
  display: none;
}

/* 青胜留学的优势 */
.ls_lxys{
  margin: 50px 0;
}
.text_center{
  text-align: center;
}
.text_center h2{
    font-size: 1.6rem;
    line-height: calc(66rem/30);
    font-weight: inherit;
}

.text_center h5{
    font-size: calc(24rem/30);
    text-transform: uppercase;
    color: #747b96;
    line-height: calc(30rem/30);
    display: block;
    padding-bottom: calc(10rem/30);
    margin-bottom: calc(10rem/30);
    position: relative;
	line-height: 1.6;
	font-weight: inherit;
}

.text_center h5::before{
    background: #2e88ed none repeat scroll 0 0;
    bottom: calc(-15rem/30);
    content: "";
    height: 2px;
    left: 50%;
    margin-left: calc(-55rem/30);
    position: absolute;
    width:calc(70rem/30);
}

.text_center h5::after{
    background: #2e88ed none repeat scroll 0 0;
    bottom: calc(-15rem/30);
    content: "";
    height: 2px;
    left: 50%;
    margin-left: calc(20rem/30);
    position: absolute;
    width: calc(12rem/30);
}


/* 青胜留学的优势 */
.lxtop_ys{
  width: 100%;
  margin: 0 auto;
}

.lxtop_ys dl{
  height: calc(900rem/30);
  background:url(../images/lxtop_ys_bj.png) no-repeat 50%;
  background-size: calc(450rem/30);
  box-sizing: border-box;
  position: relative;
  margin: auto
}
.lxtop_ys dd{
  width: 50%;
  box-sizing: border-box;
  padding:0 calc(40rem/30) 0 calc(15rem/30);
  position: absolute;
}
.lxtop_ys dd:nth-child(odd){
  text-align: right;
}
.lxtop_ys dd span{
  font-size: calc(28rem/30);
  font-weight:bold;
  display: block;
  margin-bottom: calc(14rem/30);
}
.lxtop_ys dd p{
  color: #747b96;
  font-size: calc(22rem/30);
	line-height: 1.6;
}
.lxtop_ys dd:nth-child(1){
  top: calc(47rem/30);
  left: 0;
}
.lxtop_ys dd:nth-child(2){
  top: calc(47rem/30);
  right: 0;
}
.lxtop_ys dd:nth-child(3){
  top: calc(610rem/30);
  left: 0;
}
.lxtop_ys dd:nth-child(4){
  top: calc(610rem/30);
  right: 0;
}

/* 拿offer */
.ls_xgzs{
  width: 100%;
  margin: 0 auto;
  background:url("../images/lxtop_offer_bj.jpg")no-repeat center;
  background-size: cover;
  overflow: hidden;
  position: relative;
  padding: calc(75rem/30) 0 calc(95rem/30) 0;
}

.ls_xgzs .xgzs_main{
  height:calc(550rem/30);
}

.case-item-as{
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.case-area .bg-fixed,
.case-area .bg-cover{
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  opacity: .5;
  z-index: -2;
  background-image: url("../images/lxtop_offer_bj.jpg");
}
.case-items{
  position: relative;
  flex: 0 0 100%;
  max-width: 100%;
  width: 100%;
}
.case-item .item{
  position:relative;
  width:calc(310rem/30);
  margin:0 calc(30rem/30);
  padding-bottom: calc(20rem/30);
  text-align: center;
  overflow: hidden;
}
.case-item .item .thumb {
  padding-top: calc(42rem/30);
  padding-left: calc(7rem/30);
  padding-right: calc(7rem/30);
  height:calc(440rem/30);
  transition: .3s;
}
.case-item .item:hover .thumb {
  padding-top: 0;
  padding-bottom:calc(73rem/30);
}
.case-item .item .thumb img{
  max-width: 100%;
}
.case-item .item .info {
  position:absolute;
  width:100%;
  bottom:0;
  transition: .3s;
  z-index: 9;
  background: url(../images/bot.png) no-repeat 50% 0;
  background-size: 100% 100%;
}
.case-item .item .info h3 {
  font-size: calc(26rem/30);
  color: #2e88ed;
  text-align: center;
  font-weight: normal;
  padding-top: calc(40rem/30);
  white-space: nowrap;
  overflow: hidden;
}
.case-item .item .info .gpa,
.case-item .item .info .time {
  font-size: calc(24rem/30);
  color: #666;
  text-align: center;
}
.case-item .item:hover .info {
  background-image: url(../images/both.png);
  transition: .3s
}
.case-item .item:hover .info h3,
.case-item .item:hover .info .gpa,
.case-item .item:hover .info .time {
  color: #fff
}

.ls_xgzs .swiper-pagination-bullet {
    display: inline-block;
    border-radius: 100%;
    border: 2px solid #7CBEFB;
    background: no-repeat;
    height: calc(30rem/30);
    width: calc(30rem/30);
    opacity: 1;
    background: no-repeat;
}

.ls_xgzs .swiper-pagination-bullet-active{
  position: relative;
}

.ls_xgzs .swiper-pagination-bullet-active::before{
  position: absolute;
  content: "";
  display: block;
  left: 50%;
  top: 50%;
  height: calc(20rem/30);
  width: calc(20rem/30);
  background: #2e88ed;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}

.ls_xgzs .swiper-container-horizontal>.swiper-pagination-bullets{
  bottom: calc(28rem/30);
}

.ls_xgzs .swiper-pagination{
  z-index: 1;
}

/* 背景提升 */
.ls_bjts{
  width: 100%;
  margin: 0 auto;
  padding: calc(60rem/30) 0 calc(90rem/30) 0;
  background: url('../images/bg_02_1.jpg')no-repeat center;
  position: relative;
  overflow: hidden;
}

.ls_bjts .bjts_main{
  width: 100%;
}

.ls_bjts .text_center{
  margin-bottom: calc(60rem/30);
}

.cgal_item{
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.cgal_item .cgal{
  width: 50%;
  margin: 0 calc(10rem/30);
}

.cgal img{
  width:100%
}
.cgal h3 {
  display: flex;
  font-size: calc(24rem/30);
  text-align: center;
  font-weight: normal;
  color: #fff;
  height:calc(130rem/30);
  padding:0 calc(20rem/30);
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  line-height:1.2;
}
.cgal h3.bg_1 {
  color: #000;
  background-color: #ffd404; 
}
.cgal h3.bg_2 {
  background-color: #2a5eb7; 
}
.cgal h3.bg_3 {
  background-color: #ff3401; 
}
.cgal h3.bg_4 {
  background-color: #0f487f; 
}
.cgal h3.bg_5 {
  background-color: #4285f4; 
}
.cgal h3.bg_6 {
  background-color: #000; 
}
.cgal h3.bg_7 {
  background-color: #418fde; 
}
.cgal h3.bg_8 {
  background-color: #000; 
}
.cgal h3.bg_9 {
  background-color: #165587; 
}
.cgal h3.bg_10 {
  background-color: #000; 
}

.ls_bjts .swiper-pagination-bullet {
    display: inline-block;
    border-radius: 100%;
    border: 2px solid #7CBEFB;
    background: no-repeat;
    height: calc(30rem/30);
    width: calc(30rem/30);
    opacity: 1;
    background: no-repeat;
}

.ls_bjts .swiper-pagination-bullet-active{
  position: relative;
}

.ls_bjts .swiper-pagination-bullet-active::before{
  position: absolute;
  content: "";
  display: block;
  left: 50%;
  top: 50%;
  height: calc(20rem/30);
  width: calc(20rem/30);
  background: #2e88ed;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}

.ls_bjts .swiper-container-horizontal>.swiper-pagination-bullets{
  bottom: calc(22rem/30);
}

.ls_bjts .swiper-pagination{
  z-index: 1;
}

/* 合作院校 */
.ls_hzyx{
  width: 100%;
  margin: 60px auto;
}
.fwCon ul {
  margin: 0 auto;
  margin-top: 0.5rem;
}
.fwCon ul li {
  width:calc(100%/3);
  float: left;
  height: calc(194rem/30);
  box-sizing: border-box;
  background: #f7fafb;
}
.fwCon ul li:nth-child(odd){
  background: #fff;
}
.fwCon ul li:hover{
  box-shadow:0 0 calc(10rem/30) rgba(0,0,0,.2);
  transform: scale(1.02);
}
.fwCon ul li img {
  max-width: 60%;
  margin: auto;
  display: block;
  padding: calc(18rem/30) 0 calc(10rem/30) 0;
}
.fwCon ul li p{
  text-align: center;
  font-size: calc(24rem/30);
}
.fwCon ul li.show-xs{
  display:none
}
/*weichat*/
.weichat{
	position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: linear-gradient(to right, #1E88E5, #2196F3);
    box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
    z-index: 1000;
	
}
.weichat p{
	color: #fff;
	text-align: center;
	font-size: calc(28rem/30);
	line-height: 2.2;
}
.weichat p span{
	font-size: 1.4rem;
	padding: 0 10px 0 10px;
}